-- phpMyAdmin SQL Dump
-- version 5.1.3
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Apr 24, 2024 at 07:04 AM
-- Server version: 10.3.39-MariaDB-0ubuntu0.20.04.2
-- PHP Version: 8.0.29

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `10go_gofenice`
--

-- --------------------------------------------------------

--
-- Table structure for table `course`
--

CREATE TABLE `course` (
  `id_course` int(11) NOT NULL,
  `id_year` int(11) NOT NULL,
  `name` varchar(256) NOT NULL,
  `month` varchar(16) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `exam_center`
--

CREATE TABLE `exam_center` (
  `id_exam_center` int(11) NOT NULL,
  `name` varchar(64) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table `exam_center`
--

INSERT INTO `exam_center` (`id_exam_center`, `name`) VALUES
(1, 'Dimapur'),
(2, 'Kohima\r\n'),
(3, 'Mokokchung\r\n'),
(4, 'Tuensang\r\n'),
(5, 'Wokha\r\n'),
(6, 'Zunheboto\r\n'),
(7, 'Supplementary Kohima'),
(8, 'Mon'),
(9, 'Peren'),
(10, 'Phek'),
(11, 'Changtongya'),
(12, 'Pfutsero'),
(13, 'Longleng'),
(14, 'Satakha'),
(15, 'Akuluto'),
(16, 'Chozuba'),
(17, 'Kiphire'),
(18, 'Chumukedima'),
(19, 'Tseminyu');

-- --------------------------------------------------------

--
-- Table structure for table `subjects`
--

CREATE TABLE `subjects` (
  `id_subject` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `position` int(11) NOT NULL,
  `type` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table `subjects`
--

INSERT INTO `subjects` (`id_subject`, `name`, `position`, `type`) VALUES
(1, 'English-I\r\n', 1, 1),
(2, 'English-II\r\n', 2, 1),
(3, 'English Total\r\n', 3, 1),
(4, 'History\r\n', 4, 1),
(5, 'Geography\r\n', 5, 1),
(6, 'Maths. (Comp)\r\n', 6, 1),
(7, 'Arith. D/Sc., Hygiene\r\n', 7, 1),
(8, 'Hygiene\r\n', 8, 1),
(9, 'C. Geo.\r\n', 10, 1),
(10, 'MIL\r\n', 11, 1),
(11, 'Bengali - I\r\n', 12, 1),
(12, 'Bengali -II\r\n', 13, 1),
(13, 'Bengali Total\r\n', 14, 1),
(14, 'Sanskrit\r\n', 15, 1),
(15, 'Add. Subject\r\n', 16, 1),
(16, 'Science\r\n', 9, 1),
(17, 'Phy Edn', 17, 2),
(18, 'S.U.P.W', 18, 2),
(19, 'Maths I', 19, 1),
(20, 'Maths II', 20, 1),
(21, 'Maths Total', 21, 1),
(22, 'D. Sci I', 22, 1),
(23, 'Ar II', 23, 1),
(24, 'Total D.Sci I Ar II', 24, 1),
(25, 'S.Sci I', 25, 1),
(26, 'S.Sci II', 26, 1),
(27, 'Total S.Sci I S.Sci II', 27, 1),
(28, 'I.Sci', 28, 1),
(29, 'Alt Eng/MIL', 29, 1),
(30, 'A.D.Sc.I', 30, 1),
(31, 'A.D.Sc.II', 31, 1),
(32, 'A.D.Sc Total', 32, 1),
(33, 'English', 1, 3),
(34, 'Alt.English', 2, 3),
(35, 'Pol.Science', 3, 3),
(36, 'Education', 4, 3),
(37, 'History', 5, 3),
(38, 'Ecnomics', 6, 3),
(42, 'English', 10, 4),
(43, 'Alt.English', 11, 4),
(44, 'Physics Theory', 12, 4),
(45, 'Physics Practical', 13, 4),
(46, 'Physics Total', 14, 4),
(47, 'Chemistry Theory', 15, 4),
(48, 'Chemistry Practical', 16, 4),
(49, 'Chemistry Total', 16, 4),
(50, 'Maths', 18, 4),
(51, 'Biology Theory', 19, 4),
(52, 'Biology Practical', 20, 4),
(53, 'Biology Total', 21, 4),
(54, 'ADD-Maths', 22, 4),
(55, 'ADD-Biology Theory', 23, 4),
(56, 'ADD-Biology Practical', 24, 4),
(57, 'ADD-Biology Total', 25, 4),
(58, 'W.E', 8, 5),
(59, 'Phy&H.E', 9, 5),
(60, 'W.Exp', 26, 6),
(61, 'Phy&H.E', 27, 6),
(62, 'Addl.Subject', 28, 3),
(65, 'Geography Theory', 29, 3),
(66, 'Geography Practical', 30, 3),
(67, 'Geography Total', 31, 3);

-- --------------------------------------------------------

--
-- Table structure for table `template`
--

CREATE TABLE `template` (
  `id_template` int(11) NOT NULL,
  `id_year` int(11) NOT NULL,
  `id_subject` int(11) NOT NULL,
  `max_mark` int(11) NOT NULL,
  `pass_mark` int(11) NOT NULL,
  `age_as_on` date DEFAULT NULL,
  `position` int(11) NOT NULL,
  `course_name` varchar(128) DEFAULT NULL,
  `course_month` varchar(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table `template`
--

INSERT INTO `template` (`id_template`, `id_year`, `id_subject`, `max_mark`, `pass_mark`, `age_as_on`, `position`, `course_name`, `course_month`) VALUES
(65, 2, 1, 100, 33, '1976-03-01', 0, 'HSLC', ''),
(66, 2, 2, 100, 33, '1976-03-01', 0, 'HSLC', ''),
(67, 2, 3, 200, 66, '1976-03-01', 0, 'HSLC', ''),
(68, 2, 4, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(69, 2, 5, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(70, 2, 6, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(71, 2, 7, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(72, 2, 8, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(73, 2, 9, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(74, 2, 10, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(75, 2, 11, 100, 33, '1976-03-01', 0, 'HSLC', ''),
(76, 2, 12, 100, 33, '1976-03-01', 0, 'HSLC', ''),
(77, 2, 13, 200, 66, '1976-03-01', 0, 'HSLC', ''),
(78, 2, 14, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(79, 2, 15, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(80, 2, 16, 100, 30, '1976-03-01', 0, 'HSLC', ''),
(289, 5, 1, 100, 33, '1979-03-01', 0, 'HSLC', ''),
(290, 5, 2, 100, 33, '1979-03-01', 0, 'HSLC', ''),
(291, 5, 3, 200, 66, '1979-03-01', 0, 'HSLC', ''),
(292, 5, 4, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(293, 5, 5, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(294, 5, 6, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(295, 5, 7, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(296, 5, 8, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(297, 5, 16, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(298, 5, 9, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(299, 5, 10, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(300, 5, 11, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(301, 5, 12, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(302, 5, 14, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(303, 5, 15, 100, 30, '1979-03-01', 0, 'HSLC', ''),
(304, 6, 1, 100, 33, '1980-03-01', 0, 'HSLC', ''),
(305, 6, 2, 100, 33, '1980-03-01', 0, 'HSLC', ''),
(306, 6, 3, 200, 66, '1980-03-01', 0, 'HSLC', ''),
(307, 6, 4, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(308, 6, 5, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(309, 6, 6, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(310, 6, 7, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(311, 6, 8, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(312, 6, 16, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(313, 6, 9, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(314, 6, 10, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(315, 6, 11, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(316, 6, 12, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(317, 6, 14, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(318, 6, 15, 100, 30, '1980-03-01', 0, 'HSLC', ''),
(319, 3, 1, 100, 33, '1977-03-01', 0, 'HSLC', ''),
(320, 3, 2, 100, 33, '1977-03-01', 0, 'HSLC', ''),
(321, 3, 3, 200, 66, '1977-03-01', 0, 'HSLC', ''),
(322, 3, 4, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(323, 3, 5, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(324, 3, 6, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(325, 3, 7, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(326, 3, 8, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(327, 3, 16, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(328, 3, 9, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(329, 3, 10, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(330, 3, 11, 100, 33, '1977-03-01', 0, 'HSLC', ''),
(331, 3, 12, 100, 33, '1977-03-01', 0, 'HSLC', ''),
(332, 3, 14, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(333, 3, 15, 100, 30, '1977-03-01', 0, 'HSLC', ''),
(334, 7, 1, 100, 33, '1981-03-01', 0, 'HSLC', ''),
(335, 7, 2, 100, 33, '1981-03-01', 0, 'HSLC', ''),
(336, 7, 3, 200, 66, '1981-03-01', 0, 'HSLC', ''),
(337, 7, 4, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(338, 7, 5, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(339, 7, 6, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(340, 7, 7, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(341, 7, 8, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(342, 7, 16, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(343, 7, 9, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(344, 7, 10, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(345, 7, 11, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(346, 7, 12, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(347, 7, 14, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(348, 7, 15, 100, 30, '1981-03-01', 0, 'HSLC', ''),
(351, 8, 1, 100, 33, '1982-03-01', 0, 'HSLC', ''),
(352, 8, 2, 100, 33, '1982-03-01', 0, 'HSLC', ''),
(353, 8, 3, 200, 66, '1982-03-01', 0, 'HSLC', ''),
(354, 8, 4, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(355, 8, 5, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(356, 8, 6, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(357, 8, 7, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(358, 8, 8, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(359, 8, 16, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(360, 8, 9, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(361, 8, 10, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(362, 8, 11, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(363, 8, 12, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(364, 8, 14, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(365, 8, 15, 100, 30, '1982-03-01', 0, 'HSLC', ''),
(366, 9, 1, 100, 33, '1983-03-01', 0, 'HSLC', ''),
(367, 9, 2, 100, 33, '1983-03-01', 0, 'HSLC', ''),
(368, 9, 3, 200, 66, '1983-03-01', 0, 'HSLC', ''),
(369, 9, 4, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(370, 9, 5, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(371, 9, 6, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(372, 9, 7, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(373, 9, 8, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(374, 9, 16, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(375, 9, 9, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(376, 9, 10, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(377, 9, 11, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(378, 9, 12, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(379, 9, 14, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(380, 9, 15, 100, 30, '1983-03-01', 0, 'HSLC', ''),
(381, 10, 1, 100, 33, '1984-03-01', 0, 'HSLC', ''),
(382, 10, 2, 100, 33, '1984-03-01', 0, 'HSLC', ''),
(383, 10, 3, 200, 66, '1984-03-01', 0, 'HSLC', ''),
(384, 10, 4, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(385, 10, 5, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(386, 10, 6, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(387, 10, 7, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(388, 10, 8, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(389, 10, 16, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(390, 10, 9, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(391, 10, 10, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(392, 10, 11, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(393, 10, 12, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(394, 10, 14, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(395, 10, 15, 100, 30, '1984-03-01', 0, 'HSLC', ''),
(802, 4, 1, 100, 33, '1978-03-01', 0, 'HSLC', ''),
(803, 4, 2, 100, 33, '1978-03-01', 0, 'HSLC', ''),
(804, 4, 3, 200, 66, '1978-03-01', 0, 'HSLC', ''),
(805, 4, 4, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(806, 4, 5, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(807, 4, 6, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(808, 4, 7, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(809, 4, 8, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(810, 4, 16, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(811, 4, 9, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(812, 4, 10, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(813, 4, 11, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(814, 4, 12, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(815, 4, 14, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(816, 4, 15, 100, 30, '1978-03-01', 0, 'HSLC', ''),
(834, 11, 1, 100, 33, '1985-03-01', 1, 'HSLC', ''),
(835, 11, 2, 100, 33, '1985-03-01', 2, 'HSLC', ''),
(836, 11, 3, 200, 66, '1985-03-01', 3, 'HSLC', ''),
(837, 11, 15, 100, 30, '1985-03-01', 15, 'HSLC', ''),
(838, 11, 19, 100, 30, '1985-03-01', 4, 'HSLC', ''),
(839, 11, 20, 50, 15, '1985-03-01', 5, 'HSLC', ''),
(840, 11, 21, 150, 45, '1985-03-01', 6, 'HSLC', ''),
(841, 11, 22, 100, 30, '1985-03-01', 7, 'HSLC', ''),
(842, 11, 23, 50, 15, '1985-03-01', 8, 'HSLC', ''),
(843, 11, 24, 150, 45, '1985-03-01', 9, 'HSLC', ''),
(844, 11, 25, 100, 30, '1985-03-01', 10, 'HSLC', ''),
(845, 11, 26, 50, 15, '1985-03-01', 11, 'HSLC', ''),
(846, 11, 27, 150, 45, '1985-03-01', 12, 'HSLC', ''),
(847, 11, 28, 100, 30, '1985-03-01', 13, 'HSLC', ''),
(848, 11, 29, 100, 30, '1985-03-01', 14, 'HSLC', ''),
(849, 11, 17, 0, 0, '1985-03-01', 0, 'HSLC', ''),
(850, 11, 18, 0, 0, '1985-03-01', 0, 'HSLC', ''),
(896, 11, 1, 100, 33, '1985-03-01', 1, 'NEW COURSE', ''),
(897, 11, 2, 100, 33, '1985-03-01', 2, 'NEW COURSE', ''),
(898, 11, 3, 200, 66, '1985-03-01', 3, 'NEW COURSE', ''),
(899, 11, 15, 100, 30, '1985-03-01', 15, 'NEW COURSE', ''),
(900, 11, 19, 100, 30, '1985-03-01', 4, 'NEW COURSE', ''),
(901, 11, 20, 50, 15, '1985-03-01', 5, 'NEW COURSE', ''),
(902, 11, 21, 150, 45, '1985-03-01', 6, 'NEW COURSE', ''),
(903, 11, 22, 100, 30, '1985-03-01', 7, 'NEW COURSE', ''),
(904, 11, 23, 50, 15, '1985-03-01', 8, 'NEW COURSE', ''),
(905, 11, 24, 150, 45, '1985-03-01', 9, 'NEW COURSE', ''),
(906, 11, 25, 100, 30, '1985-03-01', 10, 'NEW COURSE', ''),
(907, 11, 26, 50, 15, '1985-03-01', 11, 'NEW COURSE', ''),
(908, 11, 27, 150, 45, '1985-03-01', 12, 'NEW COURSE', ''),
(909, 11, 28, 100, 30, '1985-03-01', 13, 'NEW COURSE', ''),
(910, 11, 29, 100, 30, '1985-03-01', 14, 'NEW COURSE', ''),
(911, 11, 17, 0, 0, '1985-03-01', 0, 'NEW COURSE', ''),
(912, 11, 18, 0, 0, '1985-03-01', 0, 'NEW COURSE', ''),
(913, 9, 1, 100, 33, '1983-03-01', 1, 'NEW COURSE', ''),
(914, 9, 2, 100, 33, '1983-03-01', 2, 'NEW COURSE', ''),
(915, 9, 3, 200, 66, '1983-03-01', 3, 'NEW COURSE', ''),
(916, 9, 15, 100, 30, '1983-03-01', 15, 'NEW COURSE', ''),
(917, 9, 19, 100, 30, '1983-03-01', 4, 'NEW COURSE', ''),
(918, 9, 20, 50, 15, '1983-03-01', 5, 'NEW COURSE', ''),
(919, 9, 21, 150, 45, '1983-03-01', 6, 'NEW COURSE', ''),
(920, 9, 22, 100, 30, '1983-03-01', 7, 'NEW COURSE', ''),
(921, 9, 23, 50, 15, '1983-03-01', 8, 'NEW COURSE', ''),
(922, 9, 24, 150, 45, '1983-03-01', 9, 'NEW COURSE', ''),
(923, 9, 25, 100, 30, '1983-03-01', 10, 'NEW COURSE', ''),
(924, 9, 26, 50, 15, '1983-03-01', 11, 'NEW COURSE', ''),
(925, 9, 27, 150, 45, '1983-03-01', 12, 'NEW COURSE', ''),
(926, 9, 28, 100, 30, '1983-03-01', 13, 'NEW COURSE', ''),
(927, 9, 29, 100, 30, '1983-03-01', 14, 'NEW COURSE', ''),
(928, 9, 17, 0, 0, '1983-03-01', 0, 'NEW COURSE', ''),
(929, 9, 18, 0, 0, '1983-03-01', 0, 'NEW COURSE', ''),
(977, 1, 1, 100, 33, '1975-03-01', 1, 'HSLC', ''),
(978, 1, 2, 100, 33, '1975-03-01', 2, 'HSLC', ''),
(979, 1, 3, 200, 66, '1975-03-01', 3, 'HSLC', ''),
(980, 1, 4, 100, 30, '1975-03-01', 4, 'HSLC', ''),
(981, 1, 5, 100, 30, '1975-03-01', 5, 'HSLC', ''),
(982, 1, 6, 100, 30, '1975-03-01', 6, 'HSLC', ''),
(983, 1, 7, 100, 30, '1975-03-01', 7, 'HSLC', ''),
(984, 1, 8, 100, 30, '1975-03-01', 8, 'HSLC', ''),
(985, 1, 16, 100, 30, '1975-03-01', 17, 'HSLC', ''),
(986, 1, 9, 100, 30, '1975-03-01', 9, 'HSLC', ''),
(987, 1, 10, 100, 33, '1975-03-01', 10, 'HSLC', ''),
(988, 1, 11, 100, 33, '1975-03-01', 11, 'HSLC', ''),
(989, 1, 12, 100, 33, '1975-03-01', 12, 'HSLC', ''),
(990, 1, 13, 200, 66, '1975-03-01', 13, 'HSLC', ''),
(991, 1, 14, 100, 30, '1975-03-01', 14, 'HSLC', ''),
(992, 1, 15, 100, 30, '1975-03-01', 15, 'HSLC', ''),
(1040, 12, 1, 100, 33, '1986-03-01', 1, 'HSLC', ''),
(1041, 12, 2, 100, 33, '1986-03-01', 2, 'HSLC', ''),
(1042, 12, 3, 200, 66, '1986-03-01', 3, 'HSLC', ''),
(1043, 12, 15, 100, 30, '1986-03-01', 15, 'HSLC', ''),
(1044, 12, 19, 100, 30, '1986-03-01', 4, 'HSLC', ''),
(1045, 12, 20, 50, 15, '1986-03-01', 5, 'HSLC', ''),
(1046, 12, 21, 150, 45, '1986-03-01', 6, 'HSLC', ''),
(1047, 12, 22, 100, 30, '1986-03-01', 7, 'HSLC', ''),
(1048, 12, 23, 50, 15, '1986-03-01', 8, 'HSLC', ''),
(1049, 12, 24, 150, 45, '1986-03-01', 9, 'HSLC', ''),
(1050, 12, 25, 100, 30, '1986-03-01', 10, 'HSLC', ''),
(1051, 12, 26, 50, 15, '1986-03-01', 11, 'HSLC', ''),
(1052, 12, 27, 150, 45, '1986-03-01', 12, 'HSLC', ''),
(1053, 12, 28, 100, 30, '1986-03-01', 13, 'HSLC', ''),
(1054, 12, 29, 100, 30, '1986-03-01', 14, 'HSLC', ''),
(1055, 12, 17, 0, 0, '1986-03-01', 0, 'HSLC', ''),
(1056, 12, 18, 0, 0, '1986-03-01', 0, 'HSLC', ''),
(1072, 13, 1, 100, 33, '1987-03-01', 1, 'HSLC', ''),
(1073, 13, 2, 100, 33, '1987-03-01', 2, 'HSLC', ''),
(1074, 13, 3, 200, 66, '1987-03-01', 3, 'HSLC', ''),
(1075, 13, 15, 100, 30, '1987-03-01', 15, 'HSLC', ''),
(1076, 13, 19, 100, 30, '1987-03-01', 4, 'HSLC', ''),
(1077, 13, 20, 100, 30, '1987-03-01', 5, 'HSLC', ''),
(1078, 13, 21, 200, 60, '1987-03-01', 6, 'HSLC', ''),
(1079, 13, 22, 100, 30, '1987-03-01', 7, 'HSLC', ''),
(1080, 13, 23, 100, 30, '1987-03-01', 8, 'HSLC', ''),
(1081, 13, 24, 200, 60, '1987-03-01', 9, 'HSLC', ''),
(1082, 13, 25, 100, 30, '1987-03-01', 10, 'HSLC', ''),
(1083, 13, 26, 100, 30, '1987-03-01', 11, 'HSLC', ''),
(1084, 13, 27, 200, 60, '1987-03-01', 12, 'HSLC', ''),
(1085, 13, 28, 100, 30, '1987-03-01', 13, 'HSLC', ''),
(1086, 13, 29, 100, 30, '1987-03-01', 14, 'HSLC', ''),
(1087, 13, 17, 0, 0, '1987-03-01', 0, 'HSLC', ''),
(1088, 13, 18, 0, 0, '1987-03-01', 0, 'HSLC', ''),
(1106, 14, 1, 100, 30, '1988-03-01', 1, 'HSLC', ''),
(1107, 14, 2, 100, 30, '1988-03-01', 2, 'HSLC', ''),
(1108, 14, 3, 200, 60, '1988-03-01', 3, 'HSLC', ''),
(1109, 14, 16, 100, 30, '1988-03-01', 13, 'HSLC', ''),
(1110, 14, 15, 100, 30, '1988-03-01', 15, 'HSLC', ''),
(1111, 14, 19, 100, 30, '1988-03-01', 4, 'HSLC', ''),
(1112, 14, 20, 100, 30, '1988-03-01', 5, 'HSLC', ''),
(1113, 14, 21, 200, 60, '1988-03-01', 6, 'HSLC', ''),
(1114, 14, 25, 100, 30, '1988-03-01', 10, 'HSLC', ''),
(1115, 14, 26, 100, 30, '1988-03-01', 11, 'HSLC', ''),
(1116, 14, 27, 200, 60, '1988-03-01', 12, 'HSLC', ''),
(1117, 14, 29, 100, 30, '1988-03-01', 14, 'HSLC', ''),
(1118, 14, 30, 100, 30, '1988-03-01', 7, 'HSLC', ''),
(1119, 14, 31, 100, 30, '1988-03-01', 8, 'HSLC', ''),
(1120, 14, 32, 200, 60, '1988-03-01', 9, 'HSLC', ''),
(1121, 14, 17, 0, 0, '1988-03-01', 0, 'HSLC', ''),
(1122, 14, 18, 0, 0, '1988-03-01', 0, 'HSLC', ''),
(1123, 15, 1, 100, 33, '1989-03-01', 1, 'HSLC', ''),
(1124, 15, 2, 100, 33, '1989-03-01', 2, 'HSLC', ''),
(1125, 15, 3, 200, 66, '1989-03-01', 3, 'HSLC', ''),
(1126, 15, 16, 100, 30, '1989-03-01', 13, 'HSLC', ''),
(1127, 15, 15, 100, 30, '1989-03-01', 15, 'HSLC', ''),
(1128, 15, 19, 100, 30, '1989-03-01', 4, 'HSLC', ''),
(1129, 15, 20, 100, 30, '1989-03-01', 5, 'HSLC', ''),
(1130, 15, 21, 200, 60, '1989-03-01', 6, 'HSLC', ''),
(1131, 15, 25, 100, 30, '1989-03-01', 10, 'HSLC', ''),
(1132, 15, 26, 100, 30, '1989-03-01', 11, 'HSLC', ''),
(1133, 15, 27, 200, 60, '1989-03-01', 12, 'HSLC', ''),
(1134, 15, 29, 100, 30, '1989-03-01', 14, 'HSLC', ''),
(1135, 15, 30, 100, 30, '1989-03-01', 7, 'HSLC', ''),
(1136, 15, 31, 100, 30, '1989-03-01', 8, 'HSLC', ''),
(1137, 15, 32, 200, 60, '1989-03-01', 9, 'HSLC', ''),
(1138, 15, 17, 0, 0, '1989-03-01', 0, 'HSLC', ''),
(1139, 15, 18, 0, 0, '1989-03-01', 0, 'HSLC', ''),
(1156, 16, 1, 100, 33, '1990-03-01', 1, 'HSLC', ''),
(1157, 16, 2, 100, 33, '1990-03-01', 2, 'HSLC', ''),
(1158, 16, 3, 200, 66, '1990-03-01', 3, 'HSLC', ''),
(1159, 16, 16, 100, 30, '1990-03-01', 13, 'HSLC', ''),
(1160, 16, 15, 100, 30, '1990-03-01', 15, 'HSLC', ''),
(1161, 16, 19, 100, 30, '1990-03-01', 4, 'HSLC', ''),
(1162, 16, 20, 100, 30, '1990-03-01', 5, 'HSLC', ''),
(1163, 16, 21, 200, 60, '1990-03-01', 6, 'HSLC', ''),
(1164, 16, 25, 100, 30, '1990-03-01', 10, 'HSLC', ''),
(1165, 16, 26, 100, 30, '1990-03-01', 11, 'HSLC', ''),
(1166, 16, 27, 200, 60, '1990-03-01', 12, 'HSLC', ''),
(1167, 16, 29, 100, 30, '1990-03-01', 14, 'HSLC', ''),
(1168, 16, 30, 100, 30, '1990-03-01', 7, 'HSLC', ''),
(1169, 16, 31, 100, 30, '1990-03-01', 8, 'HSLC', ''),
(1170, 16, 32, 200, 60, '1990-03-01', 9, 'HSLC', ''),
(1171, 16, 17, 0, 0, '1990-03-01', 0, 'HSLC', ''),
(1172, 16, 18, 0, 0, '1990-03-01', 0, 'HSLC', ''),
(1173, 17, 1, 100, 33, '1991-03-01', 1, 'HSLC', ''),
(1174, 17, 2, 100, 33, '1991-03-01', 2, 'HSLC', ''),
(1175, 17, 3, 200, 66, '1991-03-01', 3, 'HSLC', ''),
(1176, 17, 16, 100, 30, '1991-03-01', 13, 'HSLC', ''),
(1177, 17, 15, 100, 30, '1991-03-01', 15, 'HSLC', ''),
(1178, 17, 19, 100, 30, '1991-03-01', 4, 'HSLC', ''),
(1179, 17, 20, 100, 30, '1991-03-01', 5, 'HSLC', ''),
(1180, 17, 21, 200, 60, '1991-03-01', 6, 'HSLC', ''),
(1181, 17, 25, 100, 30, '1991-03-01', 10, 'HSLC', ''),
(1182, 17, 26, 100, 30, '1991-03-01', 11, 'HSLC', ''),
(1183, 17, 27, 200, 60, '1991-03-01', 12, 'HSLC', ''),
(1184, 17, 29, 100, 30, '1991-03-01', 14, 'HSLC', ''),
(1185, 17, 30, 100, 30, '1991-03-01', 7, 'HSLC', ''),
(1186, 17, 31, 100, 30, '1991-03-01', 8, 'HSLC', ''),
(1187, 17, 32, 200, 60, '1991-03-01', 9, 'HSLC', ''),
(1188, 17, 17, 0, 0, '1991-03-01', 0, 'HSLC', ''),
(1189, 17, 18, 0, 0, '1991-03-01', 0, 'HSLC', ''),
(1190, 18, 1, 100, 33, '1992-03-01', 1, 'HSLC', ''),
(1191, 18, 2, 100, 33, '1992-03-01', 2, 'HSLC', ''),
(1192, 18, 3, 200, 66, '1992-03-01', 3, 'HSLC', ''),
(1193, 18, 16, 100, 30, '1992-03-01', 13, 'HSLC', ''),
(1194, 18, 15, 100, 30, '1992-03-01', 15, 'HSLC', ''),
(1195, 18, 19, 100, 30, '1992-03-01', 4, 'HSLC', ''),
(1196, 18, 20, 100, 30, '1992-03-01', 5, 'HSLC', ''),
(1197, 18, 21, 200, 60, '1992-03-01', 6, 'HSLC', ''),
(1198, 18, 25, 100, 30, '1992-03-01', 10, 'HSLC', ''),
(1199, 18, 26, 100, 30, '1992-03-01', 11, 'HSLC', ''),
(1200, 18, 27, 200, 60, '1992-03-01', 12, 'HSLC', ''),
(1201, 18, 29, 100, 30, '1992-03-01', 14, 'HSLC', ''),
(1202, 18, 30, 100, 30, '1992-03-01', 7, 'HSLC', ''),
(1203, 18, 31, 100, 30, '1992-03-01', 8, 'HSLC', ''),
(1204, 18, 32, 200, 60, '1992-03-01', 9, 'HSLC', ''),
(1205, 18, 17, 0, 0, '1992-03-01', 0, 'HSLC', ''),
(1206, 18, 18, 0, 0, '1992-03-01', 0, 'HSLC', ''),
(1211, 19, 1, 100, 33, '1993-03-01', 1, 'HSLC', ''),
(1212, 19, 2, 100, 33, '1993-03-01', 2, 'HSLC', ''),
(1213, 19, 3, 200, 66, '1993-03-01', 3, 'HSLC', ''),
(1214, 19, 16, 100, 30, '1993-03-01', 13, 'HSLC', ''),
(1215, 19, 15, 100, 30, '1993-03-01', 15, 'HSLC', ''),
(1216, 19, 19, 100, 30, '1993-03-01', 4, 'HSLC', ''),
(1217, 19, 20, 100, 30, '1993-03-01', 5, 'HSLC', ''),
(1218, 19, 21, 200, 60, '1993-03-01', 6, 'HSLC', ''),
(1219, 19, 25, 100, 30, '1993-03-01', 10, 'HSLC', ''),
(1220, 19, 26, 100, 30, '1993-03-01', 11, 'HSLC', ''),
(1221, 19, 27, 200, 60, '1993-03-01', 12, 'HSLC', ''),
(1222, 19, 29, 100, 30, '1993-03-01', 14, 'HSLC', ''),
(1223, 19, 30, 100, 30, '1993-03-01', 7, 'HSLC', ''),
(1224, 19, 31, 100, 30, '1993-03-01', 8, 'HSLC', ''),
(1225, 19, 32, 200, 60, '1993-03-01', 9, 'HSLC', ''),
(1226, 19, 17, 0, 0, '1993-03-01', 0, 'HSLC', ''),
(1227, 19, 18, 0, 0, '1993-03-01', 0, 'HSLC', ''),
(1260, 20, 1, 100, 33, '1994-03-01', 1, 'HSLC', ''),
(1261, 20, 2, 100, 33, '1994-03-01', 2, 'HSLC', ''),
(1262, 20, 3, 200, 66, '1994-03-01', 3, 'HSLC', ''),
(1263, 20, 16, 100, 30, '1994-03-01', 13, 'HSLC', ''),
(1264, 20, 15, 100, 100, '1994-03-01', 15, 'HSLC', ''),
(1265, 20, 19, 100, 30, '1994-03-01', 4, 'HSLC', ''),
(1266, 20, 20, 100, 30, '1994-03-01', 5, 'HSLC', ''),
(1267, 20, 21, 200, 60, '1994-03-01', 6, 'HSLC', ''),
(1268, 20, 25, 100, 30, '1994-03-01', 10, 'HSLC', ''),
(1269, 20, 26, 100, 30, '1994-03-01', 11, 'HSLC', ''),
(1270, 20, 27, 200, 60, '1994-03-01', 12, 'HSLC', ''),
(1271, 20, 29, 100, 30, '1994-03-01', 14, 'HSLC', ''),
(1272, 20, 30, 100, 30, '1994-03-01', 7, 'HSLC', ''),
(1273, 20, 31, 100, 30, '1994-03-01', 8, 'HSLC', ''),
(1274, 20, 32, 200, 60, '1994-03-01', 9, 'HSLC', ''),
(1275, 20, 17, 0, 0, '1994-03-01', 0, 'HSLC', ''),
(1276, 20, 18, 0, 0, '1994-03-01', 0, 'HSLC', ''),
(1307, 21, 1, 100, 33, '1995-03-01', 1, 'HSLC', ''),
(1308, 21, 2, 100, 33, '1995-03-01', 2, 'HSLC', ''),
(1309, 21, 3, 200, 66, '1995-03-01', 3, 'HSLC', ''),
(1310, 21, 16, 100, 30, '1995-03-01', 13, 'HSLC', ''),
(1311, 21, 15, 100, 30, '1995-03-01', 15, 'HSLC', ''),
(1312, 21, 19, 100, 30, '1995-03-01', 4, 'HSLC', ''),
(1313, 21, 20, 100, 30, '1995-03-01', 5, 'HSLC', ''),
(1314, 21, 21, 200, 60, '1995-03-01', 6, 'HSLC', ''),
(1315, 21, 25, 100, 30, '1995-03-01', 10, 'HSLC', ''),
(1316, 21, 26, 100, 30, '1995-03-01', 11, 'HSLC', ''),
(1317, 21, 27, 200, 60, '1995-03-01', 12, 'HSLC', ''),
(1318, 21, 29, 100, 30, '1995-03-01', 14, 'HSLC', ''),
(1319, 21, 30, 100, 30, '1995-03-01', 7, 'HSLC', ''),
(1320, 21, 31, 100, 30, '1995-03-01', 8, 'HSLC', ''),
(1321, 21, 32, 200, 60, '1995-03-01', 9, 'HSLC', ''),
(1322, 21, 17, 0, 0, '1995-03-01', 0, 'HSLC', ''),
(1323, 21, 18, 0, 0, '1995-03-01', 0, 'HSLC', ''),
(1327, 22, 1, 100, 33, '1996-03-01', 1, 'OLD COURSE', ''),
(1328, 22, 2, 100, 33, '1996-03-01', 2, 'OLD COURSE', ''),
(1329, 22, 3, 200, 66, '1996-03-01', 3, 'OLD COURSE', ''),
(1330, 22, 16, 100, 30, '1996-03-01', 13, 'OLD COURSE', ''),
(1331, 22, 19, 100, 30, '1996-03-01', 4, 'OLD COURSE', ''),
(1332, 22, 20, 100, 30, '1996-03-01', 5, 'OLD COURSE', ''),
(1333, 22, 21, 200, 60, '1996-03-01', 6, 'OLD COURSE', ''),
(1334, 22, 25, 100, 30, '1996-03-01', 10, 'OLD COURSE', ''),
(1335, 22, 26, 100, 30, '1996-03-01', 11, 'OLD COURSE', ''),
(1336, 22, 27, 200, 60, '1996-03-01', 12, 'OLD COURSE', ''),
(1337, 22, 29, 100, 30, '1996-03-01', 14, 'OLD COURSE', ''),
(1338, 22, 30, 100, 30, '1996-03-01', 7, 'OLD COURSE', ''),
(1339, 22, 31, 100, 30, '1996-03-01', 8, 'OLD COURSE', ''),
(1340, 22, 32, 200, 60, '1996-03-01', 9, 'OLD COURSE', ''),
(1341, 22, 17, 0, 0, '1996-03-01', 0, 'OLD COURSE', ''),
(1342, 22, 18, 0, 0, '1996-03-01', 0, 'OLD COURSE', ''),
(1477, 10, 1, 100, 33, '1984-03-01', 1, 'OLD COURSE', 'March'),
(1478, 10, 2, 100, 33, '1984-03-01', 2, 'OLD COURSE', 'March'),
(1479, 10, 3, 200, 66, '1984-03-01', 3, 'OLD COURSE', 'March'),
(1480, 10, 4, 100, 30, '1984-03-01', 4, 'OLD COURSE', 'March'),
(1481, 10, 5, 100, 30, '1984-03-01', 5, 'OLD COURSE', 'March'),
(1482, 10, 6, 100, 30, '1984-03-01', 6, 'OLD COURSE', 'March'),
(1483, 10, 7, 100, 30, '1984-03-01', 7, 'OLD COURSE', 'March'),
(1484, 10, 8, 100, 30, '1984-03-01', 8, 'OLD COURSE', 'March'),
(1485, 10, 16, 100, 30, '1984-03-01', 9, 'OLD COURSE', 'March'),
(1486, 10, 9, 100, 30, '1984-03-01', 10, 'OLD COURSE', 'March'),
(1487, 10, 10, 100, 30, '1984-03-01', 11, 'OLD COURSE', 'March'),
(1488, 10, 11, 100, 30, '1984-03-01', 12, 'OLD COURSE', 'March'),
(1489, 10, 12, 100, 30, '1984-03-01', 13, 'OLD COURSE', 'March'),
(1490, 10, 14, 100, 30, '1984-03-01', 14, 'OLD COURSE', 'March'),
(1491, 10, 15, 100, 30, '1984-03-01', 15, 'OLD COURSE', 'December'),
(1525, 10, 1, 100, 33, '1984-03-01', 1, 'NEW COURSE', ''),
(1526, 10, 2, 100, 33, '1984-03-01', 2, 'NEW COURSE', ''),
(1527, 10, 3, 200, 66, '1984-03-01', 3, 'NEW COURSE', ''),
(1528, 10, 19, 100, 30, '1984-03-01', 4, 'NEW COURSE', ''),
(1529, 10, 20, 50, 15, '1984-03-01', 5, 'NEW COURSE', ''),
(1530, 10, 21, 150, 45, '1984-03-01', 6, 'NEW COURSE', ''),
(1531, 10, 22, 100, 30, '1984-03-01', 7, 'NEW COURSE', ''),
(1532, 10, 23, 50, 15, '1984-03-01', 8, 'NEW COURSE', ''),
(1533, 10, 24, 150, 45, '1984-03-01', 9, 'NEW COURSE', ''),
(1534, 10, 25, 100, 30, '1984-03-01', 10, 'NEW COURSE', ''),
(1535, 10, 26, 50, 15, '1984-03-01', 11, 'NEW COURSE', ''),
(1536, 10, 27, 150, 45, '1984-03-01', 12, 'NEW COURSE', ''),
(1537, 10, 28, 100, 30, '1984-03-01', 13, 'NEW COURSE', ''),
(1538, 10, 17, 0, 0, '1984-03-01', 0, 'NEW COURSE', ''),
(1539, 10, 18, 0, 0, '1984-03-01', 0, 'NEW COURSE', ''),
(1540, 10, 29, 100, 30, '1984-03-01', 14, 'NEW COURSE', 'March'),
(1541, 10, 15, 100, 30, '1984-03-01', 15, 'NEW COURSE', 'December'),
(1544, 22, 1, 100, 100, '2023-06-05', 1, 'NEW COURSE', 'January'),
(1545, 22, 2, 100, 100, '2023-06-05', 1, 'NEW COURSE', 'January'),
(1546, 22, 3, 100, 100, '2023-06-05', 2, 'NEW COURSE', 'January'),
(1547, 22, 17, 0, 0, '2023-06-05', 0, 'NEW COURSE', 'January'),
(1548, 22, 18, 0, 0, '2023-06-05', 0, 'NEW COURSE', 'January'),
(1584, 21, 33, 100, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1585, 21, 34, 100, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1586, 21, 35, 100, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1587, 21, 36, 100, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1588, 21, 37, 100, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1589, 21, 38, 100, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1590, 21, 59, 0, 0, '1995-03-01', 0, 'HSSLC', NULL),
(1693, 23, 1, 100, 100, '2023-06-22', 0, 'OLD COURSE', ''),
(1694, 23, 2, 100, 100, '2023-06-22', 0, 'OLD COURSE', ''),
(1695, 23, 3, 100, 100, '2023-06-22', 0, 'OLD COURSE', ''),
(1696, 23, 17, 0, 0, '2023-06-22', 0, 'OLD COURSE', ''),
(1697, 23, 18, 0, 0, '2023-06-22', 0, 'OLD COURSE', ''),
(1711, 23, 1, 100, 100, '2023-06-22', 0, 'OLD COURSE', 'January'),
(1712, 23, 2, 100, 100, '2023-06-22', 0, 'OLD COURSE', 'January'),
(1713, 23, 3, 100, 100, '2023-06-22', 0, 'OLD COURSE', 'January'),
(1714, 23, 4, 100, 100, '2023-06-22', 0, 'OLD COURSE', 'January'),
(1715, 23, 17, 0, 0, '2023-06-22', 0, 'OLD COURSE', 'January'),
(1716, 23, 18, 0, 0, '2023-06-22', 0, 'OLD COURSE', 'January'),
(1724, 23, 1, 100, 100, '2023-06-22', 2, 'OLD COURSE', 'February'),
(1725, 23, 2, 100, 100, '2023-06-22', 1, 'OLD COURSE', 'February'),
(1726, 23, 3, 100, 100, '2023-06-22', 4, 'OLD COURSE', 'February'),
(1727, 23, 4, 100, 100, '2023-06-22', 3, 'OLD COURSE', 'February'),
(1728, 23, 5, 100, 100, '2023-06-22', 5, 'OLD COURSE', 'February'),
(1729, 23, 17, 0, 0, '2023-06-22', 0, 'OLD COURSE', 'February'),
(1730, 23, 18, 0, 0, '2023-06-22', 0, 'OLD COURSE', 'February'),
(1812, 23, 1, 100, 33, '1997-03-01', 1, 'HSLC', ''),
(1813, 23, 2, 100, 33, '1997-03-01', 2, 'HSLC', ''),
(1814, 23, 3, 200, 66, '1997-03-01', 3, 'HSLC', ''),
(1815, 23, 16, 100, 30, '1997-03-01', 13, 'HSLC', ''),
(1816, 23, 15, 100, 30, '1997-03-01', 14, 'HSLC', ''),
(1817, 23, 19, 100, 30, '1997-03-01', 4, 'HSLC', ''),
(1818, 23, 20, 100, 30, '1997-03-01', 5, 'HSLC', ''),
(1819, 23, 21, 200, 60, '1997-03-01', 6, 'HSLC', ''),
(1820, 23, 25, 100, 30, '1997-03-01', 10, 'HSLC', ''),
(1821, 23, 26, 100, 30, '1997-03-01', 11, 'HSLC', ''),
(1822, 23, 27, 200, 60, '1997-03-01', 12, 'HSLC', ''),
(1823, 23, 30, 100, 30, '1997-03-01', 7, 'HSLC', ''),
(1824, 23, 31, 100, 30, '1997-03-01', 8, 'HSLC', ''),
(1825, 23, 32, 200, 60, '1997-03-01', 9, 'HSLC', ''),
(1826, 23, 17, 0, 0, '1997-03-01', 0, 'HSLC', ''),
(1827, 23, 18, 0, 0, '1997-03-01', 0, 'HSLC', ''),
(1843, 24, 1, 100, 33, '1998-03-01', 1, 'HSLC', ''),
(1844, 24, 2, 100, 33, '1998-03-01', 2, 'HSLC', ''),
(1845, 24, 3, 200, 66, '1998-03-01', 3, 'HSLC', ''),
(1846, 24, 16, 100, 30, '1998-03-01', 13, 'HSLC', ''),
(1847, 24, 15, 100, 30, '1998-03-01', 14, 'HSLC', ''),
(1848, 24, 19, 100, 30, '1998-03-01', 4, 'HSLC', ''),
(1849, 24, 20, 100, 30, '1998-03-01', 5, 'HSLC', ''),
(1850, 24, 21, 200, 60, '1998-03-01', 6, 'HSLC', ''),
(1851, 24, 25, 100, 30, '1998-03-01', 10, 'HSLC', ''),
(1852, 24, 26, 100, 30, '1998-03-01', 11, 'HSLC', ''),
(1853, 24, 27, 200, 60, '1998-03-01', 12, 'HSLC', ''),
(1854, 24, 30, 100, 30, '1998-03-01', 7, 'HSLC', ''),
(1855, 24, 31, 100, 30, '1998-03-01', 8, 'HSLC', ''),
(1856, 24, 32, 200, 60, '1998-03-01', 9, 'HSLC', ''),
(1857, 24, 17, 0, 0, '1998-03-01', 0, 'HSLC', ''),
(1858, 24, 18, 0, 0, '1998-03-01', 0, 'HSLC', ''),
(2184, 22, 1, 100, 100, '1996-03-01', 1, 'HSSLC', ''),
(2185, 22, 2, 100, 100, '1996-03-01', 1, 'HSSLC', ''),
(2186, 22, 3, 100, 100, '1996-03-01', 2, 'HSSLC', ''),
(2187, 22, 16, 100, 30, '1996-03-01', 13, 'HSSLC', ''),
(2188, 22, 19, 100, 30, '1996-03-01', 4, 'HSSLC', ''),
(2189, 22, 20, 100, 30, '1996-03-01', 5, 'HSSLC', ''),
(2190, 22, 21, 200, 60, '1996-03-01', 6, 'HSSLC', ''),
(2191, 22, 25, 100, 30, '1996-03-01', 10, 'HSSLC', ''),
(2192, 22, 26, 100, 30, '1996-03-01', 11, 'HSSLC', ''),
(2193, 22, 27, 200, 60, '1996-03-01', 12, 'HSSLC', ''),
(2194, 22, 29, 100, 30, '1996-03-01', 14, 'HSSLC', ''),
(2195, 22, 30, 100, 30, '1996-03-01', 7, 'HSSLC', ''),
(2196, 22, 31, 100, 30, '1996-03-01', 8, 'HSSLC', ''),
(2197, 22, 32, 200, 60, '1996-03-01', 9, 'HSSLC', ''),
(2198, 22, 17, 0, 0, '1996-03-01', 0, 'HSSLC', ''),
(2199, 22, 18, 0, 0, '1996-03-01', 0, 'HSSLC', ''),
(2200, 22, 33, 100, 33, '1996-03-01', 1, 'HSSLC', ''),
(2201, 22, 34, 100, 33, '1996-03-01', 2, 'HSSLC', ''),
(2202, 22, 35, 100, 33, '1996-03-01', 3, 'HSSLC', ''),
(2203, 22, 36, 100, 33, '1996-03-01', 4, 'HSSLC', ''),
(2204, 22, 37, 100, 33, '1996-03-01', 5, 'HSSLC', ''),
(2205, 22, 38, 100, 33, '1996-03-01', 6, 'HSSLC', ''),
(2206, 22, 62, 100, 33, '1996-03-01', 7, 'HSSLC', ''),
(2207, 22, 58, 0, 0, '1996-03-01', 0, 'HSSLC', ''),
(2208, 22, 59, 0, 0, '1996-03-01', 0, 'HSSLC', ''),
(2209, 22, 42, 100, 0, '1996-03-01', 0, 'HSSLC', ''),
(2210, 22, 43, 100, 33, '1996-03-01', 2, 'HSSLC', ''),
(2211, 22, 44, 70, 21, '1996-03-01', 3, 'HSSLC', ''),
(2212, 22, 45, 30, 12, '1996-03-01', 4, 'HSSLC', ''),
(2213, 22, 46, 100, 33, '1996-03-01', 5, 'HSSLC', ''),
(2214, 22, 47, 70, 21, '1996-03-01', 6, 'HSSLC', ''),
(2215, 22, 48, 30, 12, '1996-03-01', 7, 'HSSLC', ''),
(2216, 22, 49, 100, 33, '1996-03-01', 8, 'HSSLC', ''),
(2217, 22, 50, 100, 30, '1996-03-01', 10, 'HSSLC', ''),
(2218, 22, 51, 70, 21, '1996-03-01', 11, 'HSSLC', ''),
(2219, 22, 52, 30, 12, '1996-03-01', 12, 'HSSLC', ''),
(2220, 22, 53, 100, 33, '1996-03-01', 13, 'HSSLC', ''),
(2221, 22, 54, 100, 30, '1996-03-01', 14, 'HSSLC', ''),
(2222, 22, 55, 70, 21, '1996-03-01', 15, 'HSSLC', ''),
(2223, 22, 56, 30, 12, '1996-03-01', 16, 'HSSLC', ''),
(2224, 22, 57, 100, 33, '1996-03-01', 17, 'HSSLC', ''),
(2225, 22, 60, 0, 0, '1996-03-01', 0, 'HSSLC', ''),
(2226, 22, 61, 0, 0, '1996-03-01', 0, 'HSSLC', ''),
(2259, 20, 33, 100, 33, '1994-03-01', 1, 'HSSLC', ''),
(2260, 20, 34, 100, 33, '1994-03-01', 2, 'HSSLC', ''),
(2261, 20, 35, 100, 33, '1994-03-01', 3, 'HSSLC', ''),
(2262, 20, 36, 100, 33, '1994-03-01', 4, 'HSSLC', ''),
(2263, 20, 37, 100, 33, '1994-03-01', 5, 'HSSLC', ''),
(2264, 20, 38, 100, 33, '1994-03-01', 6, 'HSSLC', ''),
(2265, 20, 62, 100, 33, '1994-03-01', 7, 'HSSLC', ''),
(2266, 20, 58, 0, 0, '1994-03-01', 0, 'HSSLC', ''),
(2267, 20, 59, 0, 0, '1994-03-01', 0, 'HSSLC', ''),
(2268, 20, 42, 100, 0, '1994-03-01', 1, 'HSSLC', ''),
(2269, 20, 43, 100, 33, '1994-03-01', 2, 'HSSLC', ''),
(2270, 20, 44, 70, 21, '1994-03-01', 3, 'HSSLC', ''),
(2271, 20, 45, 30, 12, '1994-03-01', 4, 'HSSLC', ''),
(2272, 20, 46, 100, 33, '1994-03-01', 5, 'HSSLC', ''),
(2273, 20, 47, 70, 21, '1994-03-01', 6, 'HSSLC', ''),
(2274, 20, 48, 30, 12, '1994-03-01', 7, 'HSSLC', ''),
(2275, 20, 49, 100, 33, '1994-03-01', 8, 'HSSLC', ''),
(2276, 20, 50, 100, 30, '1994-03-01', 9, 'HSSLC', ''),
(2277, 20, 51, 70, 21, '1994-03-01', 10, 'HSSLC', ''),
(2278, 20, 52, 30, 12, '1994-03-01', 11, 'HSSLC', ''),
(2279, 20, 53, 100, 33, '1994-03-01', 12, 'HSSLC', ''),
(2280, 20, 54, 100, 30, '1994-03-01', 13, 'HSSLC', ''),
(2281, 20, 55, 70, 21, '1994-03-01', 14, 'HSSLC', ''),
(2282, 20, 56, 30, 12, '1994-03-01', 15, 'HSSLC', ''),
(2283, 20, 57, 100, 33, '1994-03-01', 16, 'HSSLC', ''),
(2284, 20, 60, 0, 0, '1994-03-01', 0, 'HSSLC', ''),
(2285, 20, 61, 0, 0, '1994-03-01', 0, 'HSSLC', ''),
(2647, 23, 1, 100, 100, '1997-03-01', 2, 'HSSLC', ''),
(2648, 23, 2, 100, 100, '1997-03-01', 1, 'HSSLC', ''),
(2649, 23, 3, 100, 100, '1997-03-01', 4, 'HSSLC', ''),
(2650, 23, 4, 100, 100, '1997-03-01', 3, 'HSSLC', ''),
(2651, 23, 5, 100, 100, '1997-03-01', 5, 'HSSLC', ''),
(2652, 23, 17, 0, 0, '1997-03-01', 0, 'HSSLC', ''),
(2653, 23, 18, 0, 0, '1997-03-01', 0, 'HSSLC', ''),
(2654, 23, 33, 100, 33, '1997-03-01', 1, 'HSSLC', ''),
(2655, 23, 34, 100, 33, '1997-03-01', 2, 'HSSLC', ''),
(2656, 23, 35, 100, 33, '1997-03-01', 3, 'HSSLC', ''),
(2657, 23, 36, 100, 33, '1997-03-01', 4, 'HSSLC', ''),
(2658, 23, 37, 100, 33, '1997-03-01', 5, 'HSSLC', ''),
(2659, 23, 38, 100, 33, '1997-03-01', 6, 'HSSLC', ''),
(2660, 23, 62, 100, 33, '1997-03-01', 7, 'HSSLC', ''),
(2661, 23, 65, 70, 21, '1997-03-01', 8, 'HSSLC', ''),
(2662, 23, 66, 30, 12, '1997-03-01', 9, 'HSSLC', ''),
(2663, 23, 67, 100, 33, '1997-03-01', 10, 'HSSLC', ''),
(2664, 23, 58, 0, 0, '1997-03-01', 0, 'HSSLC', ''),
(2665, 23, 59, 0, 0, '1997-03-01', 0, 'HSSLC', ''),
(2666, 23, 42, 100, 33, '1997-03-01', 1, 'HSSLC', ''),
(2667, 23, 43, 100, 33, '1997-03-01', 2, 'HSSLC', ''),
(2668, 23, 44, 70, 21, '1997-03-01', 3, 'HSSLC', ''),
(2669, 23, 45, 30, 12, '1997-03-01', 4, 'HSSLC', ''),
(2670, 23, 46, 100, 33, '1997-03-01', 5, 'HSSLC', ''),
(2671, 23, 47, 70, 21, '1997-03-01', 6, 'HSSLC', ''),
(2672, 23, 48, 30, 12, '1997-03-01', 7, 'HSSLC', ''),
(2673, 23, 49, 100, 33, '1997-03-01', 8, 'HSSLC', ''),
(2674, 23, 50, 100, 33, '1997-03-01', 9, 'HSSLC', ''),
(2675, 23, 51, 70, 21, '1997-03-01', 10, 'HSSLC', ''),
(2676, 23, 52, 30, 12, '1997-03-01', 11, 'HSSLC', ''),
(2677, 23, 53, 100, 33, '1997-03-01', 12, 'HSSLC', ''),
(2678, 23, 54, 100, 33, '1997-03-01', 13, 'HSSLC', ''),
(2679, 23, 55, 70, 21, '1997-03-01', 14, 'HSSLC', ''),
(2680, 23, 56, 30, 12, '1997-03-01', 15, 'HSSLC', ''),
(2681, 23, 57, 100, 33, '1997-03-01', 16, 'HSSLC', ''),
(2682, 23, 60, 0, 0, '1997-03-01', 0, 'HSSLC', ''),
(2683, 23, 61, 0, 0, '1997-03-01', 0, 'HSSLC', '');

-- --------------------------------------------------------

--
-- Table structure for table `template_wrong`
--

CREATE TABLE `template_wrong` (
  `id_template` int(11) NOT NULL,
  `id_year` int(11) NOT NULL,
  `id_subject` int(11) NOT NULL,
  `max_mark` int(11) NOT NULL,
  `mark_secured` varchar(255) NOT NULL,
  `pass_mark` int(11) NOT NULL,
  `age_as_on` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table `template_wrong`
--

INSERT INTO `template_wrong` (`id_template`, `id_year`, `id_subject`, `max_mark`, `mark_secured`, `pass_mark`, `age_as_on`) VALUES
(274, 4, 1, 100, '', 33, '1978-03-01'),
(275, 4, 2, 100, '', 33, '1978-03-01'),
(276, 4, 3, 200, '', 66, '1978-03-01'),
(277, 4, 4, 100, '', 30, '1978-03-01'),
(278, 4, 5, 100, '', 30, '1978-03-01'),
(279, 4, 6, 100, '', 30, '1978-03-01'),
(280, 4, 7, 100, '', 30, '1978-03-01'),
(281, 4, 8, 100, '', 30, '1978-03-01'),
(282, 4, 16, 100, '', 30, '1978-03-01'),
(283, 4, 9, 100, '', 30, '1978-03-01'),
(284, 4, 10, 100, '', 30, '1978-03-01'),
(285, 4, 11, 100, '', 30, '1978-03-01'),
(286, 4, 12, 100, '', 30, '1978-03-01'),
(287, 4, 14, 100, '', 30, '1978-03-01'),
(288, 4, 15, 100, '', 30, '1978-03-01'),
(319, 3, 1, 100, '', 33, '1977-03-01'),
(320, 3, 2, 100, '', 33, '1977-03-01'),
(321, 3, 3, 200, '', 66, '1977-03-01'),
(322, 3, 4, 100, '', 30, '1977-03-01'),
(323, 3, 5, 100, '', 30, '1977-03-01'),
(324, 3, 6, 100, '', 30, '1977-03-01'),
(325, 3, 7, 100, '', 30, '1977-03-01'),
(326, 3, 8, 100, '', 30, '1977-03-01'),
(327, 3, 16, 100, '', 30, '1977-03-01'),
(328, 3, 9, 100, '', 30, '1977-03-01'),
(329, 3, 10, 100, '', 30, '1977-03-01'),
(330, 3, 11, 100, '', 33, '1977-03-01'),
(331, 3, 12, 100, '', 33, '1977-03-01'),
(332, 3, 14, 100, '', 30, '1977-03-01'),
(333, 3, 15, 100, '', 30, '1977-03-01'),
(408, 1, 1, 100, '', 100, '1975-03-01'),
(409, 1, 2, 100, '', 100, '1975-03-01'),
(410, 1, 3, 200, '', 100, '1975-03-01'),
(411, 1, 4, 100, '', 100, '1975-03-01'),
(412, 1, 5, 100, '', 100, '1975-03-01'),
(413, 1, 6, 100, '', 100, '1975-03-01'),
(414, 1, 7, 100, '', 100, '1975-03-01'),
(415, 1, 8, 100, '', 100, '1975-03-01'),
(416, 1, 16, 100, '', 100, '1975-03-01'),
(417, 1, 9, 100, '', 100, '1975-03-01'),
(418, 1, 10, 100, '', 100, '1975-03-01'),
(419, 1, 11, 100, '', 100, '1975-03-01'),
(420, 1, 12, 100, '', 100, '1975-03-01'),
(421, 1, 13, 200, '', 100, '1975-03-01'),
(422, 1, 14, 100, '', 100, '1975-03-01'),
(423, 1, 15, 100, '', 100, '1975-03-01'),
(502, 5, 1, 100, '', 100, '1979-03-29'),
(503, 5, 2, 100, '', 100, '1979-03-29'),
(504, 5, 3, 200, '', 100, '1979-03-29'),
(505, 5, 4, 100, '', 100, '1979-03-29'),
(506, 5, 5, 100, '', 100, '1979-03-29'),
(507, 5, 6, 100, '', 100, '1979-03-29'),
(508, 5, 7, 100, '', 100, '1979-03-29'),
(509, 5, 8, 100, '', 100, '1979-03-29'),
(510, 5, 16, 100, '', 100, '1979-03-29'),
(511, 5, 9, 100, '', 100, '1979-03-29'),
(677, 16, 15, 100, '', 100, '2022-04-08'),
(678, 16, 17, 0, '', 0, '2022-04-08'),
(679, 16, 18, 0, '', 0, '2022-04-08'),
(680, 14, 17, 0, '', 0, '2022-03-31'),
(681, 14, 18, 0, '', 0, '2022-03-31'),
(684, 8, 17, 0, '', 0, '2022-04-03'),
(685, 8, 18, 0, '', 0, '2022-04-03'),
(686, 15, 15, 100, '', 100, '2022-04-07'),
(687, 15, 17, 0, 'W', 0, '2022-04-07'),
(688, 15, 18, 0, 'Q', 0, '2022-04-07'),
(698, 18, 1, 100, '', 100, '2022-04-01'),
(699, 18, 1, 100, '', 100, '2022-04-01'),
(700, 18, 1, 100, '', 100, '2022-04-01'),
(701, 18, 2, 100, '', 100, '2022-04-01'),
(702, 18, 2, 100, '', 100, '2022-04-01'),
(703, 18, 2, 100, '', 100, '2022-04-01'),
(704, 18, 5, 100, '', 100, '2022-04-01'),
(705, 18, 5, 100, '', 100, '2022-04-01'),
(706, 18, 5, 100, '', 100, '2022-04-01'),
(716, 21, 3, 100, '', 100, '2022-03-18'),
(717, 7, 1, 100, '', 100, '2022-04-10'),
(718, 10, 1, 100, '', 100, '2022-03-10'),
(719, 17, 1, 100, '', 100, '2022-04-09');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id_users` int(11) NOT NULL,
  `username` varchar(64) NOT NULL,
  `password` varchar(64) NOT NULL,
  `role` int(11) NOT NULL,
  `created_at` date DEFAULT NULL,
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id_users`, `username`, `password`, `role`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'admin@admin', '21232f297a57a5a743894a0e4a801fc3', 1, NULL, '2021-09-29 08:22:03', NULL),
(2, 'user@user', 'ee11cbb19052e40b07aac0ca060c23ee', 2, NULL, '2021-09-29 08:44:44', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `year`
--

CREATE TABLE `year` (
  `id_year` int(11) NOT NULL,
  `name` varchar(32) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_general_ci;

--
-- Dumping data for table `year`
--

INSERT INTO `year` (`id_year`, `name`) VALUES
(1, '1975'),
(2, '1976'),
(3, '1977'),
(4, '1978'),
(5, '1979'),
(6, '1980'),
(7, '1981'),
(8, '1982'),
(9, '1983'),
(10, '1984'),
(11, '1985'),
(12, '1986'),
(13, '1987'),
(14, '1988'),
(15, '1989'),
(16, '1990'),
(17, '1991'),
(18, '1992'),
(19, '1993'),
(20, '1994'),
(21, '1995'),
(22, '1996'),
(23, '1997'),
(24, '1998');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `course`
--
ALTER TABLE `course`
  ADD PRIMARY KEY (`id_course`);

--
-- Indexes for table `exam_center`
--
ALTER TABLE `exam_center`
  ADD PRIMARY KEY (`id_exam_center`);

--
-- Indexes for table `subjects`
--
ALTER TABLE `subjects`
  ADD PRIMARY KEY (`id_subject`);

--
-- Indexes for table `template`
--
ALTER TABLE `template`
  ADD PRIMARY KEY (`id_template`);

--
-- Indexes for table `template_wrong`
--
ALTER TABLE `template_wrong`
  ADD PRIMARY KEY (`id_template`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id_users`);

--
-- Indexes for table `year`
--
ALTER TABLE `year`
  ADD PRIMARY KEY (`id_year`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `course`
--
ALTER TABLE `course`
  MODIFY `id_course` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `exam_center`
--
ALTER TABLE `exam_center`
  MODIFY `id_exam_center` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=20;

--
-- AUTO_INCREMENT for table `subjects`
--
ALTER TABLE `subjects`
  MODIFY `id_subject` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=68;

--
-- AUTO_INCREMENT for table `template`
--
ALTER TABLE `template`
  MODIFY `id_template` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2684;

--
-- AUTO_INCREMENT for table `template_wrong`
--
ALTER TABLE `template_wrong`
  MODIFY `id_template` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=720;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id_users` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `year`
--
ALTER TABLE `year`
  MODIFY `id_year` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=27;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
